nexecutive - Geringe Systemvoraussetzungen um Ihr Budget zu schonen

Geringe Systemvoraussetzungen um Ihr Budget zu schonen


Telefon Hotline: +49 (0) 221 4230 911

 

Geringe Systemvoraussetzungen für hohe Flexibilität

Durch den webbasierten Aufbau von nexecutive sind die Systemvoraussetzungen für Sie auf ein Minimum reduziert! So können Sie auf die Anschaffung kostspieliger, neuer Hardware verzichten.

Systemvoraussetzungen Server:

Unterstützte Betriebssysteme:

  • Linux
  • Windows
  • FreeBSD
  • SUN Solaris
  • Apple OSX
  • und weitere.

Benötigte Module und Erweiterungen:

  • PHP ab Version 4
  • ionCube Loader als PHP-Extention oder PHP mit SafeMode=off

  • 1 MySQL Datenbank ab Version 3 / Version 4+ wird unterstützt


Optional:

  • GDlib für PHP*
  • HTMLDOC**

*Bei vielen Webhostern bereits vorinstalliert
**Bei hosting.nexMedia.de bereits vorinstalliert

Systemvoraussetzungen Client:

Windows:

  • Internetverbindung (ISDN oder schneller empfohlen)

  • Internetbrowser:
  • - Internet Explorer ab Version 5.5
  • - oder Firefox
  • - oder Netscape ab Version 7.1
  • - oder Opera

Mac OSX / Tiger:

  • Internetverbindung (ISDN oder schneller empfohlen)



Systemvoraussetzungen Endnutzer:

  • Beliebiges Betriebssystem
  • Beliebige Internetverbindung
  • Beliebiger Internet Browser

 

 
 
Copyright © nexMedia, 2005. Alle Rechte vorbehalten